    Display the functions provided by Sherpa.

list_functions(outfile=None, clobber=False)
outfile - str, optional
clobber - bool, optional

Unlike the other list_xxx commands, this does not return an array. Instead it acts like the show_xxx

family of commands.

PARAMETERS

The parameters for this function are:

Parameter
Definition
outfile
If not given the results are displayed to the screen, otherwise it is taken to be the name of the file to write the results to.
clobber
If `outfile` is not none , then this flag controls whether an existing file can be overwritten ( True ) or if it raises an exception ( False , the default setting).

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023